body#site-reviews {
background-color: #fff;
}
#site-reviews #container {
width: 900px;
margin: 0 auto;
padding-top: 10px;
}


#site-reviews #secondary-content {
width: 900px;
padding-top: 20px;
}


#site-reviews #footer {
border-top: 1px dotted #e2e2e2;
padding-bottom: 10px;
margin-top: 10px;
padding-top: 20px;
clear: both;
width: 900px;
float: left;
text-align: center;
font-size: 10px;
text-transform: uppercase;
color: #454545;
}

#site-reviews #secondary-content .col1 {
width: 550px;
font-size: 12px;
line-height: 20px;
margin: 0;
padding: 0;
float: left;
}

#site-reviews #secondary-content .col2 {
width: 300px;
float: right;
margin: 0;
padding: 0;
}

#site-reviews .col1 h2 {
font-size: 24px;
color: #590015;
padding: 0 0 10px 0;
margin-bottom: 0;
margin-top: 5px;

text-align: center;
}
#site-reviews .col1 h3 {
color: #4e4e4e;
font-size: 18px;
margin: 0;
padding: 0 0 10px 0;
text-align: center;
}

#site-reviews #secondary-content form {
text-align: center;
}

#site-reviews .col1 blockquote {
margin: 0 50px 20px 50px;
border-top: 1px solid #ededed;
border-bottom: 1px solid #ededed;
padding: 10px 0 0 0;
}

#site-reviews blockquote img {
float: left;
margin-right: 20px;
}

#site-reviews .col1 h4 {
text-transform: none;
font-size: 15px;
color: #4e4e4e;
}

#site-reviews .col1 ul {
padding-top: 0;
margin-top: 0;
}

#site-reviews .col1 h5 {
font-size: 12px;
padding: 0;
margin: 0;
}

#site-reviews .col2 {
text-align: center;

}

#site-reviews .col2 #slideshow {
border-top: 1px solid #e2e2e2;
text-align: left;
padding-top: 20px;
margin-top: 30px;
}

.col2 #slideshow p{
padding: 0 0 2px 15px;
font-size: 12px;
line-height: 18px;
margin-bottom: 20px;
color: #454545;
border-left: 6px solid #e2e2e2;
}

.col2 #slideshow p cite {
text-transform: uppercase;
font-style: normal;
font-size: 11px;
font-weight: bold;
color: #363636;
}

img.img-center {
display: block;
float: none;
clear: both;
margin-top: 5px;
margin-right: auto;
margin-bottom: 5px;
margin-left: auto;
}